package type;
public final class Date
	implements org.omg.CORBA.portable.IDLEntity
{
	public short day;
	public short month;
	public short year;
	public Date(){}
	public Date(short day, short month, short year)
	{
		this.day = day;
		this.month = month;
		this.year = year;
	}
}
